» Ubuntu » Packages » lucid (10.04LTS) » Source » x11 » xfce4-xfapplet-plugin
lucid  ]

Source Package: xfce4-xfapplet-plugin (0.1.0-3ubuntu4) [universe]

Links for xfce4-xfapplet-plugin

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Xfce Maintainers (Mail Archive)
  • Yves-Alexis Perez
  • Emanuele Rocca
  • Simon Huggins
  • Rudy Godoy
  • Martin Loschwitz

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
xfce4-xfapplet-plugin
Gnome applets plugin for Xfce panel

Other Packages Related to xfce4-xfapplet-plugin

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 4.1.0)
    helper programs for debian/rules
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files
  • adep: cdbs
    common build system for Debian packages
  • adep: libexo-0.3-dev (>= 0.3.1.10rc1-1)
    Development files for libexo
  • adep: xfce4-panel-dev (>= 4.3.99.1-1)
    The Xfce4 panel development files
  • adep: liborbit2-dev
    development files for ORBit2 - a CORBA ORB
  • adep: libpanel-applet2-dev
    library for GNOME Panel applets - development files

Download xfce4-xfapplet-plugin

FileSize (in kB)MD5 checksum
xfce4-xfapplet-plugin_0.1.0-3ubuntu4.dsc 1.5 kB dc74b166e41b4e4854ca4b8c839bd8b4
xfce4-xfapplet-plugin_0.1.0.orig.tar.gz 386.6 kB 2f5d23572f766f6fe8bb8f3fb2e13c2d
xfce4-xfapplet-plugin_0.1.0-3ubuntu4.diff.gz 1.6 kB d99c331270441435e18c6b9031b5f1c2